<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","我想我还会遇见你，在许多年以后",89,157);
$z[2][4]['name']="title";
$z[3]=Array("field","",159,198);
$z[3][4]['name']="writer";
$z[4]=Array("field","",200,239);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X1a4ON0-32208.jpg\" /></p>\r\n<p style=\"text-align: center\">我好像见过你，<br />\r\n当你跳跃的甩着马尾辫从我身边走过。<br />\r\n那条浅蓝色的连衣裙，<br />\r\n是你的最爱。<br />\r\n那把红的黄的好看的野花，<br />\r\n是你奔跑田野的欢笑<br />\r\n<br />\r\n我好像见过你，<br />\r\n当你若有所思的从我身边走过。<br />\r\n那香香的写满字的日记本，<br />\r\n是你的秘密。<br />\r\n那张孤傲却清秀的侧脸，<br />\r\n是你拨动青春的琴弦。<br />\r\n<br />\r\n我好像见过你，<br />\r\n当你泪流满面的从我身边走过。<br />\r\n那个疲惫不堪的女子，<br />\r\n是你的知交。<br />\r\n那个故事人离情散的结局，<br />\r\n是你学着成长的镜子。<br />\r\n<br />\r\n我好像见过你，<br />\r\n当你面无表情的从我身边走过。<br />\r\n那个一无所有的长夜，<br />\r\n是你的孤寂。<br />\r\n那个雾霭层层的梦境，<br />\r\n是你迷失自我的咒语。<br />\r\n<br />\r\n我想我还会遇见你，<br />\r\n在许多年后。<br />\r\n些许期望，<br />\r\n那时的你会有满满幸福的笑容。</p>\r\n<p style=\"text-align: center\">不管青春里的你走过什么样的路，那都无所谓。<br />\r\n人生本就要经历曲折，体味百态。<br />\r\n只有你伤心过、难忘过、努力过、也无奈过，<br />\r\n最后的你才会明白幸福，值得拥有幸福，并且一直珍惜。</p>",241,1426);
$z[5][4]['name']="body";
$z[6]=Array("field","",1428,1468);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c120408/1333X1a4ON0-32208_lit.jpg",1470,1558);
$z[7][4]['name']="litpic";

?>